.xq{
    position: absolute;
    top: 85px;
    left: 0;
    width: 100%;
}
.xq .chart-xq{
    display: flex;
    flex-direction: column;
}
.xq .table-cc{

}
.xq .chart-xq .top-xq{
    display: flex;
    height: 250px
}
.xq .chart-xq .top-xq .first{
    flex: 3;
    margin-top: 15px;
    padding: 20px 10px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 4px 10px 0px rgba(0, 82, 60, 0.09);
}
.xq .chart-xq .top-xq .middle{
    flex: 4;
    margin-top: 15px;
    margin-left: 15px;
    padding: 20px 10px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 4px 10px 0px rgba(0, 82, 60, 0.09);
}
.xq .chart-xq .top-xq .end{
    display: flex;
    flex-direction: column;
    flex: 2;
}
.xq .chart-xq .top-xq .end .warn{
    display: flex;
    flex: 2;
    margin-top: 15px;
    margin-left: 15px;
    padding: 20px 10px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 4px 10px 0px rgba(0, 82, 60, 0.09);

}
.xq .chart-xq .top-xq .end .management{
    display: flex;
    flex: 3;
    margin-top: 15px;
    margin-left: 15px;
    padding: 20px 10px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 4px 10px 0px rgba(0, 82, 60, 0.09);
}
.xq .chart-xq .bottom-xq{
    display: flex;
    height: 250px;

}
.xq .chart-xq .bottom-xq .item{
    flex: 3;
    margin-top: 15px;
    margin-left: 15px;
    padding: 20px 10px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 4px 10px 0px rgba(0, 82, 60, 0.09);
}
.xq .chart-xq .bottom-xq .item:first-child{
    margin-left: 0 !important;
}